<style>
  <images totalImg="3" totalFrames="192">
    <image startFrame="91" endFrame="101"/>
    <image startFrame="108" endFrame="136"/>
    <image startFrame="146" endFrame="182"/>
  </images>
</style>